<!DOCTYPE html>
%{
numeroProcesso = analiseTecnica.analise.processo.numero;
prazoNotificacao = analiseTecnica.prazoNotificacao;
empreendimento = analiseTecnica.analise.processo.empreendimento;
empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome ? empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
endereco = enderecoCompleto;
}%

<html>




<head>
</head>

<body>

<h1 style="text-align: center">
#{embeddedImage src:'conf/images/logo_imasul_simples.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'70', width:'100' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>


<p><strong>Protocolo N°: <strong>${numeroProcesso}</strong></strong> </p>
<p style="text-align: right">  Campo Grande - MS, ${utils.Helper.getDataPorExtenso(new Date())} </p>

<p><strong>À </strong><br> <strong> ${empreendimentoNome} </strong><br> Endereço: ${endereco.logradouro} ${endereco.numero} - ${endereco.bairro}, ${endereco.municipio.nome} - ${endereco.municipio.estado.sigla} <br>CEP: ${endereco.cep}<br><br></p>

<p>Prezado usuário,</p>
<p>Informamos que a solicitação de Licenciamento Ambiental referente ao protocolo <strong>${numeroProcesso}</strong> possui pendências a serem atendidas.</p>
<p>O prazo para atendimento é de <strong>${prazoNotificacao} dias</strong>, contados a partir da visualização da notificação. O não atendimento da notificação dentro do prazo estabelecido acarretará o arquivamento da solicitação, conforme disposto no Art. 8º, § 2º da LEI Nº 2.257, DE 9 DE JULHO DE 2001.</p>
<p>Acesse o sistema de Licenciamento Ambiental para proceder com o atendimento das pendências.</p>

<p><strong>Descrição:</strong> ${parecerAnalistaTecnico.parecer}</p>

<p><br>    <a href=${analiseTecnica.linkNotificacao} target=_blank>CLIQUE AQUI PARA ATENDER SUA NOTIFICAÇÃO </a><br></p>

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>

</body>





</html>
